<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="mp4" Comment="Mp4 Common Format" Ext=".mp4">
    <Stream type="v" size="320*240,480*320,480*360(D)" framerate="15,24(D)" bitrate="384 kbps,512 kbps,768 kbps,900 kbps(D)" codec="libx264"/>
	<Stream type="a" bitrate="96 kbps,128 kbps(D)"	samplerate="22050,44100(D)"	channel="1,2(D)" codec="aac"/>
</Format>
